.sidemain {
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
  color: rgba(17, 24, 39, 1);
  background-color: rgba(243, 244, 246, 1);
}

.sideleft {
  overflow: auto;
  flex-shrink: 0;
  height:87.5vh;
  display: block;
  width: 16rem;
  border-right-width: 1;
  font-size: 0.875rem;
  line-height: 1.25rem;
  margin: 0.5rem;
  border-radius: 0.25rem;
  background-color: rgba(249, 250, 251, 1);
  padding: 0.5rem;
}

.sideright {
  flex: 1 1 0%;
  height: 100%;
  overflow: hidden;
}